@font-face {
	font-family: 'PSL-Kittithada';
	src: url('PSL-Kittithada.eot');
	src: local('☺'), url('PSL-Kittithada.woff') format('woff'), url('PSL-Kittithada.ttf') format('truetype'), url('PSL-Kittithada.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PSL-KittithadaBold';
	src: url('PSL-KittithadaBold.eot');
	src: local('☺'), url('PSL-KittithadaBold.woff') format('woff'), url('PSL-KittithadaBold.ttf') format('truetype'), url('PSL-KittithadaBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PSL242pro';
	src: url('PSL242pro.eot');
	src: local('☺'), url('PSL242pro.woff') format('woff'), url('PSL242pro.ttf') format('truetype'), url('PSL242pro.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PSL245pro';
    src: url('PSL245pro.eot');
    src: url('PSL245pro.eot?#iefix') format('embedded-opentype'),
         url('PSL245pro.woff2') format('woff2'),
         url('PSL245pro.woff') format('woff'),
         url('PSL245pro.ttf') format('truetype'),
         url('PSL245pro.svg#PSL245pro') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'db_chuanpim_xbold';
    src: url('db_chuanpim_x_bd_v3.2-webfont.eot');
    src: url('db_chuanpim_x_bd_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('db_chuanpim_x_bd_v3.2-webfont.woff2') format('woff2'),
         url('db_chuanpim_x_bd_v3.2-webfont.woff') format('woff'),
         url('db_chuanpim_x_bd_v3.2-webfont.ttf') format('truetype'),
         url('db_chuanpim_x_bd_v3.2-webfont.svg#db_chuanpim_xbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'db_chuanpim_xrugular';
    src: url('db_chuanpim_x_v3.2-webfont.eot');
    src: url('db_chuanpim_x_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('db_chuanpim_x_v3.2-webfont.woff2') format('woff2'),
         url('db_chuanpim_x_v3.2-webfont.woff') format('woff'),
         url('db_chuanpim_x_v3.2-webfont.ttf') format('truetype'),
         url('db_chuanpim_x_v3.2-webfont.svg#db_chuanpim_xrugular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'db_chuanpim_xdemi';
    src: url('db_chuanpim_x_demi_v3.2-webfont.eot');
    src: url('db_chuanpim_x_demi_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('db_chuanpim_x_demi_v3.2-webfont.woff2') format('woff2'),
         url('db_chuanpim_x_demi_v3.2-webfont.woff') format('woff'),
         url('db_chuanpim_x_demi_v3.2-webfont.ttf') format('truetype'),
         url('db_chuanpim_x_demi_v3.2-webfont.svg#db_chuanpim_xdemi') format('svg');
    font-weight: normal;
    font-style: normal;
}